﻿/* 
	Viet A House
*/

/*------------------ List Product default -----------------------------*/
#productgallery{}
	#productgallery ul{list-style-type:none;margin:0;}
	#productgallery ul li{list-style-type:none;}
	#product .viewproduct h3{display:none;}
	#product .viewproduct .paging{}
	#product {position:relative;}
	.PL_Default{overflow:hidden;margin:0;}
	.PL_Default  ul{margin:0;list-style-type:none;text-align:left;padding:0 0 0 0px;width:1100px;} 
		.PL_Default ul li{list-style-type:none;position:relative;float:left;width:222px;height:200px;width:overflow:hidden;margin:0 37px 0px 0;padding:0 0 0px 0;} 
		.PL_Default .P_Avatar{width:222px;height:152px;overflow:hidden;margin:0px 0px 0 0;text-align:center;padding:0px;display:block;position:relative;background:url(images/bg_AL.png) no-repeat center top;}
				.PL_Default .P_Avatar a{display:block;margin:0 auto;text-align:center;position:relative;}
					.PL_Default .P_Avatar img{width:210px;height:140px;border:none;margin:5px 0 0 0;}
					.PL_Default .P_Avatar .frame_avatar{display:none;position:absolute;top:0;left:0;}
		.PL_Default .P_Body{text-align:center;display:block;}
			.PL_Default .P_Title{text-align:center;display:block;color:#434343;font-weight:bold;padding:3px 10px;}
			.PL_Default .P_Des{display:none;}
			.PL_Default .P_Detail{position:relative;height:22px;display:none;}
					.PL_Default .P_Detail a{display:block;width:80px;padding:0 15px 0 0;margin:0 auto;background:url(images/btn_order_right.png) no-repeat right center;}
					.PL_Default .P_Detail span{display:block;padding:12px 0 12px 15px;line-height:normal;color:#fff;font-weight:bold;background:url(images/btn_order_left.png) no-repeat left center;}
					
					
		.PL_Default li.hover .P_Body{position:absolute;top:0;left:1px;width:220px;height:150px;color:#fff;
			background:rgba(0,0,0,0.3);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);/*ie*/
			-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);zoom:1;/*ie8*/
		}
			.PL_Default li.hover .P_Title{color:#fff;text-transform:uppercase;padding:10px;}
			.PL_Default li.hover .P_Des{display:block;padding:10px;}
/*------------------ Detail Product default -----------------------------*/
.PD_Default{padding:0 0 0px 0;}
	.PD_Default .P_Content{}
		.PD_Default .P_Left{float:left;width:523px;height:375px;overflow:hidden;}
		.PD_Default .P_Right{float:right;width:435px;height:375px;position:relative;}

	.PD_Default .wrapPD_Default{position:relative;height:432px;overflow:hidden;z-index:1;background:url(images/bg_PD_Default.png) no-repeat;}
		.PD_Default .P_Media{position:relative;z-index:-1;}
			.PD_Default .viewBigAvatar{height:357px;width:570px;text-align:center;padding:5px 0 0 0;margin:0 auto;position:relative;}
				.PD_Default .viewBigAvatar a{display:block;height:357px;width:570px;overflow:hidden;}
				.PD_Default .viewBigAvatar img{border:none;}
				.PD_Default .viewBigAvatar .P_Media_Title{position:absolute;bottom:0;left:0;width:100%;padding:10px 0;text-indent:10px;color:#fff;text-align:left;
					background:none;
					/*background:rgba(0,0,0,0.7);*/
					/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);/*ie*/
					/*-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);zoom:1;/*ie8*/
					
				}
			.PD_Default .viewBigAvatar .prev{display:none;position:absolute;top:50%;left:-20px;width:9px;height:17px;cursor:pointer;margin:-8px 0 0 0;z-index:2;background:url(images/btn_PD_Media.png) no-repeat left top;}
			.PD_Default .viewBigAvatar .prev:hover{background:url(images/btn_PD_Media.png) no-repeat left bottom;}
			.PD_Default .viewBigAvatar .next{display:none;position:absolute;top:50%;right:-20px;width:9px;height:17px;cursor:pointer;margin:-8px 0 0 0;z-index:2;background:url(images/btn_PD_Media.png) no-repeat right top;}
			.PD_Default .viewBigAvatar .next:hover{background:url(images/btn_PD_Media.png) no-repeat right bottom;}
			
			.PD_Default .slideAvatar{position:relative;width:574px;margin:0 auto;padding: 5px 0 0 0;}
				.PD_Default .slideAvatar .prev{display:none;position:absolute;top:20px;left:0;width:9px;height:17px;cursor:pointer;z-index:2;background:url(images/btn_PD_Media.png) no-repeat left top;}
				.PD_Default .slideAvatar .prev:hover{background:url(images/btn_PD_Media.png) no-repeat left bottom;}
				.PD_Default .slideAvatar .next{display:none;position:absolute;top:20px;right:0;width:9px;height:17px;cursor:pointer;z-index:2;background:url(images/btn_PD_Media.png) no-repeat right top;}
				.PD_Default .slideAvatar .next:hover{background:url(images/btn_PD_Media.png) no-repeat right bottom;}
				
				.PD_Default .ItemScroll{width:534px;overflow:hidden;margin:0 auto;}
				.PD_Default .slideAvatar ul{list-style-type:none;margin:0;height:57px;width:540px;}
					.PD_Default .slideAvatar ul .wrapLi{width:100%!important;}
					.PD_Default .slideAvatar ul li{list-style-type:none;float:left;display:inline;width:84px;margin:0 6px 0 0;}
						.PD_Default .slideAvatar ul li a{display:block;border:1px solid #D4D4D4;}
						.PD_Default .slideAvatar ul li a.active{border:1px solid red;}
							.PD_Default .slideAvatar ul li a img{width:82px;height:55px;border:none;}
		.PD_Default .P_Content{
			position:absolute;top:0;right:-415px;width:auto;height:auto;padding:30px 10px 25px 45px;border-left:2px solid red;margin:0 0 0 -2px;
			background:rgba(0,0,0,0.7);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);/*ie*/
			-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);zoom:1;/*ie8*/
		}
		.PD_Default .btnSlide{position:absolute;top:50%;left:-13px;margin:-9px 0 0 0;width:9px;height:17px;cursor:pointer;z-index:4;background:url(images/btnSlide.png) no-repeat left top;}
		.PD_Default .btnSlide.active{left:3px;background:url(images/btnSlide.png) no-repeat left bottom;}
		.PD_Default .wrapP_Content{width:360px;height:375px;overflow:hidden;}
			.PD_Default .P_Title{color:#fff;font-weight:bold;text-transform:uppercase;margin:0 0 20px 0;}
			.PD_Default .P_FullDes{color:#fff;}
		/*-- producttool --*/
.producttool{position:absolute;top:-60px;right:0;}
	#viewsort span{display:none;}
	#viewsort{display:inline-block;vertical-align:top;*display:inline;*zoom:1;height: 36px;position: relative;text-align: center; width: 203px;background: url(images/bg_Cat_Dropdownlist.png) no-repeat scroll 0 0 transparent;}
	#viewsort select{ border: 1px solid #87A3D5;color: #1237A1;margin: 6px auto 0;padding: 3px 5px;width: 188px;}
/*------------------ Infor Extend Default ---------------------------------*/
#tabcontainer{position:relative;}
	#tabcontainer .tabs-nav{margin:0;}
		#tabcontainer .tabs-nav li{display:inline-block;*display:inline;*zoom:1;margin:0 0px 0 0;width:20%;text-align:center;position:relative;}
			#tabcontainer .tabs-nav li a{display:block;padding:0 0 0px 0 0;background:#D0D0D0;}
				#tabcontainer .tabs-nav li a span{display:block;padding:6px 15px;cursor:pointer;line-height:normal;font-weight:bold;color:#fff;}
		#tabcontainer .tabs-nav li.tabs-selected{}
		#tabcontainer .tabs-nav li.tabs-selected a,
		#tabcontainer.tabs-nav li a:hover{background:#0D3E71;}
		#tabcontainer .tabs-nav li.tabs-selected a span,
		#tabcontainer.tabs-nav li a:hover span{color:#fff;}
#tabcontainer .tabs-container{padding:10px 0 0 0;}
	#tabcontainer .tabs-container .tabs-container-body{margin:0px;padding:0px 0px;height:320px;overflow:hidden;}
#tabcontainer .tabs-container.tabs-hide{display:none;}
	
.productstab_col1{}
	.productstab_col1 .tabs-nav{margin:0;padding:8px 10px 0 10px;}
		.productstab_col1 .tabs-nav li{display:inline-block;*display:inline;*zoom:1;margin:0 10px 0 0;width:auto;text-align:center;position:relative;}
			.productstab_col1 .tabs-nav li a{display:block;padding:0 10px 0 0;height:30px;background:url(images/bg_tab_right.png) no-repeat right 0;*zoom:1;}
			.productstab_col1 .tabs-nav li a span{display:block;padding:0 0 0 10px;cursor:pointer;height:30px;line-height:30px;font-weight:bold;color:#fff;background:url(images/bg_tab_left.png) no-repeat left 0;*zoom:1;}
			.productstab_col1 .tabs-nav li span.Arrow_Active{position:absolute;width:37px;height:16px;top:-9999px;left:50%;}
			.productstab_col1 .tabs-nav li a:hover,
			.productstab_col1 .tabs-nav li a.selected{background:url(images/bg_tab_right.png) no-repeat right -30px;*zoom:1;}
			.productstab_col1 .tabs-nav li a:hover span,
			.productstab_col1 .tabs-nav li a.selected span{color:#1f1f1f;background:url(images/bg_tab_left.png) no-repeat left -30px;*zoom:1;}
			.productstab_col1 .tabs-nav li a.selected span.Arrow_Active{top:36px;margin:0 0 0 -21px;*zoom:1;}
.productstab_col2{margin:0;padding:0 0 16px 0;background:url(images/bg_tab_bottom.png) no-repeat center bottom;*zoom:1;}
.productstab_col2 .tabs-content{padding:11px 0 60px 0;background:url(images/bg_tab_center.png) repeat-y center bottom;*zoom:1;}
.productstab_col2 .tabbodypanel{padding:0 13px 0 10px;}

.bg_PL_Scroll {}
.bg_PL_Scroll .bg_PL_Scroll {}
.PL_Scroll{position:relative;}
	.PL_Scroll .ItemScroll{width:650px;overflow:hidden;}
	.PL_Scroll  ul{margin:0;list-style-type:none;text-align:left;padding:0 0 0 0px;width:7000px;} 
		.PL_Scroll ul li{list-style-type:none;float:left;position:relative;display:inline-block;*display:inline;vertical-align:top;*zoom:1;width:198px;margin:0 28px 30px 0;padding:0px;} 
		.PL_Scroll .P_Avatar{padding:0px;height:168px;background:url(images/PL_Shadow.png) no-repeat;}
				.PL_Scroll .P_Avatar a{display:block;height:168px;margin:0 auto;text-align:left;position:relative;}
					.PL_Scroll .P_Avatar img{border:none;margin:3px 0 0 3px;width:192px;height:144px;}
					.PL_Scroll .P_Avatar .frame_avatar{position:absolute;top:0;left:0;}
		.PL_Scroll .P_Body{text-align:center;}
			.PL_Scroll .P_Title{}
				.PL_Scroll .P_Title a{text-align:left;display:block;text-transform:uppercase;font-weight:bold;padding:5px 0px;}
				.PL_Scroll .P_Title a:hover{}	
	.PL_Scroll .prev{display:none;position:absolute;top:36%;left:-22px;width:16px;height:33px;cursor:pointer;z-index:33;background:url(images/P_Scroll_Btn.png) no-repeat left top;}
	.PL_Scroll .prev:hover{background:url(images/P_Scroll_Btn.png) no-repeat left bottom;}
	.PL_Scroll .next{display:none;position:absolute;top:36%;right:-22px;width:16px;height:33px;cursor:pointer;z-index:33;background:url(images/P_Scroll_Btn.png) no-repeat right top;}
	.PL_Scroll .next:hover{background:url(images/P_Scroll_Btn.png) no-repeat right bottom;}
/*----------------------- shopping cart --------------------------------*/	
#shoppingcart{width:693px;}
	#shoppingcart .unit{padding:5px 0;}
	#shoppingcart .datagrid{width:693px!important;border-collapse:collapse;*zoom:1;border:none;background:url(images/bg_shoppingcart_top.png) no-repeat;}
		#shoppingcart .datagrid tr{border-collapse:collapse;*zoom:1;border:1px solid #ccc;}
		#shoppingcart .datagrid .datagridheader{height:42px;border:none;}
			#shoppingcart .datagrid .datagridheader th{border-collapse:collapse;*zoom:1;border-right:1px solid #ccc;}
			#shoppingcart .datagrid .datagridheader th.headerxoasp{border:none;}
			#shoppingcart .datagrid td{padding:5px;border-collapse:collapse;*zoom:1;border:1px solid #ccc;}
			#shoppingcart .datagrid td.rowstylesoluongsp{text-align:center;}
			#shoppingcart .datagrid td input{text-align:right;border:1px solid #ccc;background:none;padding:3px 5px;}
	#shoppingcart .shoppingcart_action{text-align:right;margin:50px 0 0 0;}
	#shoppingcart .shoppingcart_action span{height:35px;padding:0 10px 0 0;margin:0 0 0 5px ;display:inline-block;*display:inline;vertical-align:top;*zoom:1;background:url(images/bg_currentprice_right.png) no-repeat right;}		
		#shoppingcart .shoppingcart_action span input{height:35px;padding:0 10px 0 20px;cursor:pointer;border:none;font-weight:bold;color:#fff;background:url(images/bg_currentprice_left.png) no-repeat;}
.orderform{width:520px;height:316px;margin:0 auto;background:url(images/bg_Form_Contact.png) no-repeat scroll 0 0 transparent;}
	.orderform #msgStatus{color:red;padding:10px 0;text-align:center;}
	.orderform .orderform_body{padding:0 20px 0 70px;}
		.orderform  .buyer{}
			.orderform  .buyer h4{margin:0 0 20px 0;}
			.orderform .buyer_form{}
				.orderform .buyer_form ul{margin:0;list-style-type:none;}
				.orderform .buyer_form li{list-style-type:none;margin:0 0 10px 0;}
					.colleft{display:inline-block;*display:inline;*zoom:1;}
					.colright{display:inline-block;*display:inline;*zoom:1;height:30px;width:232px;background:url(images/bg_Form_input.png) no-repeat;}
					.orderform .buyer_form li label{width:100px;float:left;}
					.orderform .buyer_form li input{padding:6px 5px;width:200px;margin:0 0 0 10px;border:none;background:none;color:#818181;}
		.orderform  .buttons{padding:0 0 0 100px;}
			.orderform  .buttons input{border:none;cursor:pointer;width:80px;height:28px;line-height:28px;text-align:center;font-weight:bold;color:#134891;background:url(images/bg_PL_btn.png) no-repeat 0 0;}
			.orderform  .buttons input:hover{color:#fff;background:url(images/bg_PL_btn.png) no-repeat 0 -28px;}
/*----------------------- Product New ---------------------------------*/
.productsnewitem{text-align:right;}
	.productsnewitem ul{margin:0;list-style-type:none;text-align:left;padding:0 0 0 0px;}
		.productsnewitem  li{list-style-type:none;position:relative;display:inline-block;*display:inline;vertical-align:top;*zoom:1;}
			.productsnewitem .PN_Avatar{padding:4px 0 0 0;}
				.productsnewitem .PN_Avatar a{display:block;width:164px;margin:0 auto;text-align:center;position:relative;}
				.productsnewitem .PN_Avatar img{width:164px;height:156px;border:none;}
				.productsnewitem .PN_Avatar .frame_Avatar{position:absolute;top:0;left:0;width:164px;height:156px;}
			.productsnewitem .PN_Body{text-align:center;background:url(images/bg_PN_center.png) no-repeat;*zoom:1;}
				.productsnewitem .PN_Body .PN_Title a{color:#134891;}
				.productsnewitem .PN_Body .PN_Currentprice{color:#a70202;font-weight:bold;}
				.productsnewitem .PN_Body .PN_Details{color:#134891;font-weight:bold;position:absolute;width:80px;height:28px;line-height:26px;bottom:-12px;left:5px;margin:0 0 0;background:url(images/bg_PL_btn.png) no-repeat;*zoom:1;}
				.productsnewitem .PN_Body .PN_Details:hover{color:#fff;background:url(images/bg_PL_btn.png) no-repeat 0 -28px;}
				.productsnewitem .PN_Body .PN_Order{position:absolute;width:80px;height:28px;bottom:-12px;right:5px;margin:0 0 0;}
					.productsnewitem .PN_Body .PN_Order a{display:block;}
						.productsnewitem .PN_Body .PN_Order a span{display:block;line-height:26px;height:28px;font-weight:bold;color:#134891;}
					.productsnewitem .PN_Body .PN_Order a:hover{}
						.productsnewitem .PN_Body .PN_Order a:hover span{color:#fff;}
/*----------------------- Otherproduct -------------------------------------*/

/*----------------------- Catalog -------------------------------------*/
.Cat_Menu{margin:0;list-style-type:none;padding:1px 0 0 0;}
	.Cat_Menu li{height:51px;list-style-type:none;}
	.Cat_Menu li img.active { display:none;}
.catcustom{text-align:right;}
.Cat_Dropdownlist{position:relative;text-align:center;width:203px;height:36px;float:right;margin:-90px 8px 0 0;background:url(images/bg_Cat_Dropdownlist.png) no-repeat;}
	.Cat_Dropdownlist select{margin:6px auto 0;width:188px;border:1px solid #87a3d5;color:#1237a1;padding:3px 5px;}
.menu{}	
	.menu ul{margin:0;padding:4px 0 0 0;}
		.menu ul li{margin:2px 0 0px 0px;padding:0px 0 0 0px;list-style-type:none;zoom:1;background:url(images/bg_menuver_li.png) no-repeat;}
			.menu ul li a.level1{display:block;margin:0px 0;padding:6px 10px 8px 25px;font-weight:bold;*zoom:1;}
			.menu ul li.active a.level1,
			.menu ul li a.level1:hover{color:#01417A;}
	.menu ul ul{padding:0 0 2px 0;display:none;}
	.menu ul li.active ul{display:block;}
	.menu ul ul li.level2{height:auto;background:none;display:block;*zoom:1;*display:inline;}
	.menu ul ul li.level2.even{background:#E8E8E8;}
	.menu ul ul li.level2.odd{background:#F6F6F6;}
		.menu ul ul li a{display:block;padding: 5px 0 5px 25px;line-height:normal; margin:0px;}
		.menu ul ul li a:hover{background:#DFDFDF;}
		.menu ul ul li.active a{font-weight:bold;}
		
/*-- List Catalogue --*/		
.menu{position:relative;}	
	.menu ul.tree{margin:0 auto;padding:0;list-style-type:none;width:960px;text-align:center;background:url(images/bg_menu_product_ul.png) repeat-x center top;}
		.menu ul.tree li.level1{list-style-type:none;padding:0px 0;margin:0;width:320px;text-align:left;position:static;display:inline-block;*display:inline;vertical-align:top;overflow:hidden;background:url(images/bg_menu_product_li.png) no-repeat right center;}
		.menu ul.tree li.level1.Hover{background:#A40306;}
			.menu ul.tree li a.level1{display:block;text-align:center;padding:0;}
			.menu ul.tree li a.level1 img{border:none;}
			.menu ul.tree li a.level1 span{display:none;}
			.menu ul.tree li.active a.level1,
			.menu ul.tree li a.level1:hover{}
	.menu ul.tree ul.level{position:absolute;top:56px;left:0;width:100%;height:324px;z-index:99;display:none;background:#fff url(images/bg_menu_tree_catalog.png) repeat-x center 1px;}
	.menu ul.tree li.Hover ul.level{display:block;border-top:5px solid #A40306;padding:0;}
	.menu ul.tree li.Hover ul.level ul.catlistdetails{display:block;padding:0;}
		.menu ul.tree li ul.level .wrapAll{width:960px;height:322px;margin:0 auto;overflow:visible!important;position:relative;}
			.menu ul.tree li ul.level .wrapLi{overflow:hidden;width:975px;padding:20px 0 0 0;}
				.menu ul.tree li ul.level li.level2{width:152px;margin:0 4px;float:left;}
				.menu ul.tree li ul.level li.level2 a.level2{padding:0;display:block;text-align:center;}
				.menu ul.tree li ul.level li.level2 a.level2:hover{background:none;}
				.menu ul.tree li ul.level li.level2 span{display:block;margin:10px 0 0 0;font-weight:bold;padding:4px 2px 4px 15px;text-align:left;color:#003458;background:#9EB4C4 url(images/arrow_white.png) no-repeat 5px;}
					.menu ul.tree li ul.level li.level2 .catlist_itemdetails{width:auto;display:block;background:none;margin:0;}
					.menu ul.tree li ul.level li.level2 .catlist_itemdetails.even{background:#E5E5E5;}
					.menu ul.tree li ul.level li.level2 .catlist_itemdetails.odd{background:#F5F5F5;}					
						.menu ul.tree li ul.level li.level2 .catlist_itemdetails a{padding:4px 5px 4px 15px;background:url(images/arrow_gray.png) no-repeat 5px 7px;}
			.menu ul.tree li ul.level .wrapAll .prev{display:none;position:absolute;top:25px;left:-25px;width:25px;height:57px;z-index:100;cursor:pointer;background:url(images/bg_btn_menu_catalog.png) no-repeat left top;}
			.menu ul.tree li ul.level .wrapAll .next{display:none;position:absolute;top:25px;right:-25px;width:25px;height:57px;z-index:100;cursor:pointer;background:url(images/bg_btn_menu_catalog.png) no-repeat right top;}
/*-- List Catalog scorll --*/
.Cat_Scroll{position:relative;padding:0 0 27px 0;background:url(images/bg_yamaha_cat_scroll_shadow.png) no-repeat center bottom;}
	.Cat_Scroll .wrapCat{width:902px;height:140px;overflow:hidden;margin:0 auto;background:url(images/bg_yamaha_cat_scroll.png) repeat-x;}
		.Cat_Scroll ul{margin:0;list-style-type:none;height:140px;}
			.Cat_Scroll li{list-style-type:none;float:left;width:170px;height:140px;margin:0 5px;}
				.Cat_Scroll .Cat_Avatar{padding:20px 0 2px;text-align:center;}
					.Cat_Scroll .Cat_Avatar a{}
						.Cat_Scroll .Cat_Avatar a img{}
				.Cat_Scroll .Cat_Name{text-align:center;background:url(images/bg_yamaha_cat_title.png) no-repeat center;}
					.Cat_Scroll .Cat_Name a{font-weight:bold;line-height:23px;color:#fff;text-transform:uppercase;}
					
	.Cat_Scroll .prev{position:absolute;top:0;left:0;width:29px;height:140px;cursor:pointer;background:url(images/btn_cat_scroll_yamaha.png) no-repeat left top;}
	.Cat_Scroll .next{position:absolute;top:0;right:0;width:29px;height:140px;cursor:pointer;background:url(images/btn_cat_scroll_yamaha.png) no-repeat right top;}

/*-- Catalog current--*/
.Cat_Current{position:relative;}
	.Cat_Current .Cat_Avatar{position:absolute;z-index:2;top:-35px;left:0;}
		.Cat_Current .Cat_Avatar a{color:#434343;text-transform:uppercase;font-family:"MyriaPro",Helvetica;font-size:22px;text-shadow:1px 1px #fff;}
	
/*----------------------- Sample Popup --------------------------------*/
.samplePopupContent{position:fixed;top:0;left:0;display:none;z-index:9999;background:#d7ead9;}
	.samplePopupContentTop{}
	.samplePopupContentCenter{width:740px;height:360px;overflow:hidden;padding:20px!important;position:relative;}
	.samplePopupContentBottom{}
 #closeSamplePopup{position:absolute;top:10px;right:10px;cursor:pointer;}
	
/*----------------------- Product detai custom Catalog ----------------*/
.PDCus_Cat{border-bottom:2px solid #DFDFDF;overflow:hidden;padding:0 0 1px 0;}
	.PDCus_Cat a{float:left;color:#fff;width:219px;text-transform:uppercase;text-indent:20px;font-weight:bold;padding:5px 0;background:url(images/bg_PDCus_Cat.png) no-repeat left;}

/*-- PL_Fade --*/
.PL_Fade{position:relative;width:290px;margin:0 auto;}
	.PL_Fade .ItemScroll{overflow:hidden;width:244px;margin:0 auto;}
	.PL_Fade  ul{margin:0;list-style-type:none;text-align:center;padding:0 0 0 0px;} 
		.PL_Fade ul li{list-style-type:none;padding:0 0px;display:block;} 
			.PL_Fade .P_Content{position:relative;}
				.PL_Fade .P_Avatar{display:block;height:119px;overflow:hidden;smargin:0 auto;text-align:center;position:relative;border:1px solid #dadada;}
					.PL_Fade .P_Avatar a{display:block;margin:2px;overflow:hidden;height:115px;width:238px;}
					.PL_Fade .P_Avatar img{border:none;margin:0;width: 238px;}
					.PL_Fade .P_Avatar .frame_avatar{position:absolute;top:0;left:0;}
				.PL_Fade .P_Title{text-align:center;background:url(images/bg_menu_avatar_shadow.png) no-repeat scroll center top transparent;}
					.PL_Fade .P_Title a{text-align:center;display:block;text-transform:uppercase;font-weight:bold;padding:5px 10px;}
					.PL_Fade .P_Title a:hover{}	
	.PL_Fade .prev{display:none;position:absolute;top:45px;left:0px;width:16px;height:33px;cursor:pointer;z-index:33;background:url(images/P_Scroll_Btn.png) no-repeat left top;}
	.PL_Fade .prev:hover{background:url(images/P_Scroll_Btn.png) no-repeat left bottom;}
	.PL_Fade .next{display:none;position:absolute;top:45px;right:0px;width:16px;height:33px;cursor:pointer;z-index:33;background:url(images/P_Scroll_Btn.png) no-repeat right top;}
	.PL_Fade .next:hover{background:url(images/P_Scroll_Btn.png) no-repeat right bottom;}
	.PL_Fade .Nav{line-height:normal;padding:5px 0;text-align:center;}
		.PL_Fade .Nav a{display:inline-block;vertical-align:top;zoom:1;*display:inline;color:transparent;line-height:0;font-size:0;padding:8px;margin:0 2px;background:url(images/PL_Fade_Icon_Off.png) no-repeat center;}
		.PL_Fade .Nav a.activeSlide{background:url(images/PL_Fade_Icon_On.png) no-repeat center;}

/*PL_Dropdown*/	
.PL_Dropdown{position:relative;height:28px;line-height:22px;color:#E7E7E7;overflow:hidden;display:inline-block;*display:inline;*zoom:1;background:url(images/pl_dropdown.png) no-repeat;}
	.PL_Dropdown .icon{}
	.PL_Dropdown .ListItem{position:absolute;bottom:0;top:auto;left:0;text-align:left;background:url(images/pl_dropdown_top.png) no-repeat left top;*zoom:1;}
		.PL_Dropdown .Default{padding:0 25px 0 15px;height:28px;line-height:24px;}
		.PL_Dropdown .BackGround{padding:0 25px 0 15px;background:url(images/pl_dropdown_list.png) repeat-y center;*zoom:1;}
			.PL_Dropdown .Item{padding:3px 0;line-height:24px;}
			.PL_Dropdown .Item a{color:#E7E7E7;}
	.PL_Dropdown .icon{position:absolute;top:9px;left:10px;width:16px;height:7px;background:none;}
	.PL_Dropdown .btnAction {cursor:pointer;position:absolute;top:1px;right:1px;width:26px;height:22px;background:url(images/pl_dropdown_Action.png) no-repeat;}

/*Cat_Dropdown*/		
.DropDownList.Cat_Dropdown{position:relative;height:28px;line-height:22px;color:#3e3e3e;margin:0 0 15px 0;overflow:hidden;display:inline-block;*display:inline;*zoom:1;z-index:2;background:url(images/bg_dropdownstyle.png) no-repeat;}
	.DropDownList.Cat_Dropdown .ListItem{position:absolute;top:0px;left:0;text-align:left;background:url(images/bg_dropdownstyle_bottom.png) no-repeat left bottom;*zoom:1;}
		.DropDownList.Cat_Dropdown .Default{padding:0 20px;height:28px;line-height:inherit;color:#7A7676;}
		.DropDownList.Cat_Dropdown .BackGround{padding:5px 0px 0;background:url(images/bg_dropdownstyle_list.png) repeat-y center;*zoom:1;}
			.DropDownList.Cat_Dropdown .Item{padding:0px 1px;line-height:normal;}
			.DropDownList.Cat_Dropdown .Item a{color:#7A7676;display:block;padding:5px 20px;}
			.DropDownList.Cat_Dropdown .Item a:hover{color:#DA251D;background:#E6E6E6;}
	.DropDownList.Cat_Dropdown .icon{display:none;}
	.DropDownList.Cat_Dropdown .btnAction {cursor:pointer;position:absolute;top:3px;right:3px;width:17px;height:16px;background:url(images/DropDownList_Action.png) no-repeat;}

/*productmediapanel*/
.productmediapanel{}
	.productmediapanel ul{margin:0;list-style-type:none;} 
		.productmediapanel ul li{margin:0;list-style-type:none;display:inline-block;*display:inline;vertical-align:top;width:102px;height:76px;margin:0 10px 10px 0;} 
			.productmediapanel ul li img{border:1px solid #fff;padding:1px;width:100px;height:74px;}
	
.DropDownList.PL_Select{position:relative;z-index:2;height:28px;line-height:22px;color:#3e3e3e;margin:0 0 15px 0;overflow:hidden;display:inline-block;*display:inline;*zoom:1;background:url(images/bg_dropdownstyle.png) no-repeat;}
	.DropDownList.PL_Select .ListItem{position:absolute;top:0px;left:0;text-align:left;background:url(images/bg_dropdownstyle_bottom.png) no-repeat left bottom;}
		.DropDownList.PL_Select .Default{padding:0 20px;height:28px;line-height:inherit;color:#7A7676;}
		.DropDownList.PL_Select .BackGround{padding:5px 0px 0;background:url(images/bg_dropdownstyle_list.png) repeat-y center;zoom:1;}
		.DropDownList.PL_Select .wrapBackGround{height:434px;overflow:auto;margin:0 1px 0 0;}
			.DropDownList.PL_Select .P_Items{padding:0px 1px;line-height:normal;}
			.DropDownList.PL_Select .P_Items a{color:#7A7676;display:block;padding:5px 20px;}
			.DropDownList.PL_Select .P_Items a:hover{color:#DA251D;background:#E6E6E6;}
	.DropDownList.PL_Select .icon{display:none;}
	.DropDownList.PL_Select .btnAction {cursor:pointer;position:absolute;top:3px;right:3px;width:17px;height:16px;background:url(images/DropDownList_Action.png) no-repeat;}

.PD_Project{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}
	.PD_Project .P_Media{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
		.PD_Project .P_Media ul{list-style-type:none;margin:0;width:100%!important;}
			.PD_Project .P_Media ul li{list-style-type:none;width:100%!important;text-align:center;}
				.PD_Project .P_Media ul li a{display:block;}
	.PD_Project .wrapPD_Project .nav{position:absolute;left:0;bottom:10px;z-index:-1;zoom:1;}
		.PD_Project .wrapPD_Project .nav a{display:inline-block;*display:inline;color:#fff;width:8px;height:8px;margin:8px 0 0 8px;line-height:0px;font-size:0;text-align:center;color:transparent;font-size:0;line-height:0;background:url(images/nav.png) no-repeat left top;zoom:1;}
		.PD_Project .wrapPD_Project .nav a.activeSlide{background:url(images/nav.png) no-repeat left bottom;}
	.PD_Project .wrapPD_Project{position:relative;width:1000px;height:100%;margin:0 auto;overflow:hidden;z-index:3;zoom:1;}
		.PD_Project .P_Content{position:absolute;bottom:-250px;left:0;width:100%;
			background:rgba(0,0,0,0.7);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);/*ie*/
			-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);zoom:1;/*ie8*/
		}
			.PD_Project .wrapP_Content{height:170px;}
			.PD_Project .paddingP_Content{padding:40px 50px;}
			.PD_Project .P_Title{font-weight:bold;text-transform:uppercase;color:#fff;margin:0 0 20px 0;font-size:14px;}
			.PD_Project .P_FullDes{color:#fff;}		
		.PD_Project .btnSlide{position:absolute;top:-21px;left:50%;margin:0 0 0 -9px;width:18px;height:18px;cursor:pointer;z-index:4;background:url(images/btnSlide_Project.png) no-repeat left top;zoom:1;}
		.PD_Project .btnSlide.active{top:3px;background:url(images/btnSlide_Project.png) no-repeat left bottom;}
